IMAPD(8C)

NAME
IMAPd - Interactive Mail Access Protocol server

SYNOPSIS
/usr/etc/imapd

DESCRIPTION
IMAPd is a server which supports the IMAP remote mail access protocol as documented in RFC-1176. IMAPd has also been extended to support the Borenstein/Freed Multipurpose Internet Mail Extensions (MIME) proposed stanard extensions to electronic mail. IMAPd is invoked by the internet server (see inetd(8)), normally for requests to connect to the IMAP port as indicated by the /etc/services file (see services(5)).

IMAPd can also be accessed via rsh(1C) by many Unix-based clients. To do this, the IMAPd binary must have a link to /etc/rimapd since this is where this software expects it to be located.

SEE ALSO
rsh(1C) ipopd(8C)

BUGS
The MIME draft is a Proposed Standard and may be subject to change in the future. This may require changes to IMAPd when this happens.